/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");


.center-appnt-btn {
  text-align: center;
}
.entry-txtxx {
  text-align: center;
}
.entry-txtxx > img {
  margin: -10px;
}
@media only screen and (max-width: 767px) {
.entry-txtxx > img {
  width: 65% !important;
}

}
.header_contacts a, .header_contacts .icon_phone {
  color: #000000;
}